Ie4.0 & pws

Results 1 to 2 of 2

Thread: Ie4.0 & pws

  1. #1
    Join Date
    Dec 1969

    Default Ie4.0 & pws

    Ive gone back to using IE4.00 which seems to work better than 5.00 with pws.

  2. #2
    Join Date
    Dec 1969

    Default RE: Ie4.0 & pws

    Yes, there has been an undocumented on bug on this issue. It seems PWS and IE5 don&#039t seem to like to work together too well. There is an article on this on 4Guys, and an unofficial bug fix. You can read more at:<BR><BR><BR><BR>Happy Programming!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts